custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: base_data/flood_cntrl_area.shp
custom_layers:
  1:
    status: 'ON'
    title: Documented Flood Control Structures
  2:
    status: 'ON'
    title: Documented Levee Risk Area
data_path: /shp/ahps/inundation/stpm5
east: !!python/object/apply:decimal.Decimal
- '-93.015044'
flow: 1
gauge_id: !!python/long '142375'
level_files:
- depth_grids/elev_692_8/dblbnd.adf
- depth_grids/elev_693_8/dblbnd.adf
- depth_grids/elev_694_8/dblbnd.adf
- depth_grids/elev_695_8/dblbnd.adf
- depth_grids/elev_696_8/dblbnd.adf
- depth_grids/elev_697_8/dblbnd.adf
- depth_grids/elev_698_8/dblbnd.adf
- depth_grids/elev_699_8/dblbnd.adf
- depth_grids/elev_700_8/dblbnd.adf
- depth_grids/elev_701_8/dblbnd.adf
- depth_grids/elev_702_8/dblbnd.adf
- depth_grids/elev_703_8/dblbnd.adf
- depth_grids/elev_704_8/dblbnd.adf
- depth_grids/elev_705_8/dblbnd.adf
- depth_grids/elev_706_8/dblbnd.adf
- depth_grids/elev_707_8/dblbnd.adf
- depth_grids/elev_708_8/dblbnd.adf
- depth_grids/elev_709_8/dblbnd.adf
- depth_grids/elev_710_8/dblbnd.adf
- depth_grids/elev_711_8/dblbnd.adf
- depth_grids/elev_712_8/dblbnd.adf
- depth_grids/elev_713_8/dblbnd.adf
- depth_grids/elev_714_8/dblbnd.adf
- depth_grids/elev_715_8/dblbnd.adf
- depth_grids/elev_716_8/dblbnd.adf
lid: stpm5
location: St. Paul
major_flow: 0.0
major_stage: 17.0
max_depth: 34.9012
minor_flow: 0.0
minor_stage: 14.0
moderate_flow: 0.0
moderate_stage: 15.0
name: Twin Cities/Chanhassen, MN
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '44.956998'
river_name: Mississippi River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '44.904224'
stage_offset: 683.781
stages_selected: 692.8,693.8,694.8,695.8,696.8,697.8,698.8,699.8,700.8,701.8,702.8,703.8,704.8,705.8,706.8,707.8,708.8,709.8,710.8,711.8,712.8,713.8,714.8,715.8,716.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: MN
west: !!python/object/apply:decimal.Decimal
- '-93.127907'
wfo: mpx
